Subject: [MacroNomic] vacation

From: Aidan McLoughlin <[email-masked]>
Date: Wed, 22 Jul 1998 23:09:53 +0100

i will be on vacation from monday 27th of july to (effectively) 26th of
August (there are a few days that i will be back around the first week in
August but not long enough for me to do much).  I have no secretaryships so
nothing to transfer. When i come back i will have graduated.  Do i get a
certificate? :)

Dan

  /================================================================\
  | Always remember that you are unique. Just like everyone else.  |
  | But on the other hand, you have different fingers. --  :)      |
  \================================================================/